Package Details: weboob-git 2.0.r492.gea2752d36-1

Git Clone URL: https://aur.archlinux.org/weboob-git.git (read-only, click to copy)
Package Base: weboob-git
Description: Core library and modules for Web Outside of Browsers
Upstream URL: https://weboob.org
Licenses: LGPL3
Conflicts: weboob-headless
Provides: weboob-headless
Replaces: weboob-headless
Submitter: maturain
Maintainer: ragouel
Last Packager: ragouel
Votes: 29
Popularity: 0.000010
First Submitted: 2010-08-06 22:51
Last Updated: 2020-06-20 16:14

Required by (1)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

sputnick commented on 2013-04-22 12:54

@josephgbr : DONE

rafaelff commented on 2013-04-22 05:19

Please update PKGBUILD to be compatible with pacman 4.1
https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines

sputnick commented on 2013-01-30 14:31

@ianux, DONE.

ianux commented on 2013-01-25 00:04

You should add python2-cssselect which is required (at least) by some videoob backends.

sputnick commented on 2012-11-18 15:03

PKGBUILD reviewed accordingly to linkmauve's proposal

linkmauve commented on 2012-10-26 16:20

python-clientform isn’t needed anymore by weboob since python2-mechanize replaces it, all the other python- packages can be finally replaced by their python2- equivalent, pyxdg by python2-xdg, pyqt by python2-pyqt, only pygtk stays like that since gtk3 has a much better builtin bindings system (the same as gtk2 actually, pygtk was just there before).

Also, the list of dependencies is pretty big, while most of them aren’t needed for some backends, so it would make sense to put them as optdepends instead, with the list of modules requiring each one listed in the description of the optdepend.

linkmauve commented on 2012-07-22 15:49

python-nose and python-routes should now be called python2-nose and
python2-routes in their python2 version.

vnoel commented on 2012-02-06 08:38

Actually, I don't want to take care of this package anymore, if someone is interested, I'm leaving my space :)
I updated for the dependency, but I'm pretty sure it is not the only one missing…

vnoel commented on 2012-02-06 08:36

ok, thanks :)

Francois_B commented on 2012-02-04 19:05

mimms is missing as dep. It is needed for downloading (at least for francetelevision backend)